drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/psycopg2-2.9.7-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2-2.9.7-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2-2.9.7-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2-2.9.7-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2-2.9.7-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/psycopg2/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/psycopg2/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/__pycache__/_ipaddress.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/__pycache__/_json.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/__pycache__/_range.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/__pycache__/errorcodes.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/__pycache__/errors.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/__pycache__/extensions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/__pycache__/extras.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/__pycache__/pool.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/__pycache__/sql.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/__pycache__/tz.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/_ipaddress.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/_json.py
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/psycopg2/_psycopg.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/_range.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/errorcodes.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/errors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/extensions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/extras.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/pool.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/sql.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/psycopg2/tz.py
